<?xml version="1.0" encoding="utf-8" ?>
<!--
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 *
 * For further information visit:
 * 		http://www.fckeditor.net/
 *
 * File Name: fckstyles.xml
 * 	This is the sample style definitions file. It makes the styles combo 
 * 	completely customizable.
 * 	See FCKConfig.StylesXmlPath in the configuration file.
 *
 * Version:  2.0 RC2
 * Modified: 2004-11-27 01:55:27
 *
 * File Authors:
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
-->
<Styles>
	<Style name="Titre1" element="p">
		<Attribute name="class" value="h1" />
	</Style>
	<Style name="Titre2" element="p">
		<Attribute name="class" value="h2" />
	</Style>
	<Style name="Titre3" element="p">
		<Attribute name="class" value="h3" />
	</Style>
	
	<Style name="paragraphe noir" element="p">
		<Attribute name="class" value="textenoir" />
	</Style>
	
	<Style name="paragraphe orange" element="p">
		<Attribute name="class" value="texteorange" />
	</Style>
	
	<Style name="paragraphe bleu" element="p">
		<Attribute name="class" value="textebleu" />
	</Style>
	
	<Style name="texte noir" element="span">
		<Attribute name="class" value="textenoir" />
	</Style>
	<Style name="texte orange" element="span">
		<Attribute name="class" value="texteorange" />
	</Style>
	<Style name="texte bleu" element="span">
		<Attribute name="class" value="textebleu" />
	</Style>

</Styles>